var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":243,"id":5198,"methods":[{"el":45,"sc":5,"sl":43},{"el":57,"sc":5,"sl":54},{"el":69,"sc":5,"sl":65},{"el":83,"sc":5,"sl":80},{"el":96,"sc":5,"sl":93},{"el":108,"sc":5,"sl":105},{"el":119,"sc":5,"sl":116},{"el":131,"sc":5,"sl":128},{"el":143,"sc":5,"sl":140},{"el":155,"sc":5,"sl":152},{"el":166,"sc":5,"sl":163},{"el":178,"sc":5,"sl":175},{"el":190,"sc":5,"sl":187},{"el":202,"sc":5,"sl":199},{"el":214,"sc":5,"sl":211},{"el":228,"sc":5,"sl":225},{"el":241,"sc":5,"sl":238}],"name":"HttpConnectionParams","sl":41}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
